[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Berkely Error after upgrade to 1.14

From: Royce Fessenden <rfessenden_at_dmp.com>
Date: 2005-05-04 16:29:08 CEST

 

The error occurred right after upgrading to 1.14. Because we can browse
other repositories, but can't browse the link/db, it may not be related.
Though the Link one was the only one in active use. The server is running
WindowsXP Pro on an IBM 8198-89U box.

 

How do I fix this?

 

Royce

 

image001.jpg
Received on Wed May 4 16:33:15 2005

This is an archived mail posted to the Subversion Users mailing list.